How to install libpomp2-doc on Debian Unstable (Sid)